@font-face {
    font-family: TelstraAkkurat;
    src: url("fonts/TelstraAkkurat-Regular.otf") format("opentype");
}

@font-face {
    font-family: TelstraAkkuratBold;
    src: url("fonts/TelstraAkkurat-Bold.otf") format("opentype");
}

@font-face {
    font-family: TelstraAkkuratBoldItalic;
    src: url("fonts/TelstraAkkurat-BoldItalic.otf") format("opentype");
}

@font-face {
    font-family: TelstraAkkuratItalic;
    src: url("fonts/TelstraAkkurat-Italic.otf") format("opentype");
}

@font-face {
    font-family: TelstraAkkuratLight;
    src: url("fonts/TelstraAkkurat-Light.otf") format("opentype");
}

@font-face {
    font-family: TelstraAkkuratLightItalic;
    src: url("fonts/TelstraAkkurat-LightItalic.otf") format("opentype");
}

@font-face {
    font-family: TelstraGravurBold;
    src: url("fonts/TelstraGravur-Bold.otf") format("opentype");
}

@font-face {
    font-family: TelstraGravurLight;
    src: url("fonts/TelstraGravur-Light.otf") format("opentype");
}

@font-face {
    font-family: TelstraGravur;
    src: url("fonts/TelstraGravur-Regular.otf") format("opentype");
}

/* #### Helvetica Neue Fonts #### */

@font-face {
    font-family: HelveticaNeueBold;
    src: url("fonts/HelveticaNeueBold.woff") format('woff');
}

@font-face {
    font-family: HelveticaNeueBoldItalic;
    src: url("fonts/HelveticaNeueBoldItalic.woff") format('woff');
}

@font-face {
    font-family: HelveticaNeueCondensedBlack;
    src: url("fonts/HelveticaNeueCondensedBlack.woff") format('woff');
}

@font-face {
    font-family: HelveticaNeueCondensedBold;
    src: url("fonts/HelveticaNeueCondensedBold.woff") format('woff');
}

@font-face {
    font-family: HelveticaNeueItalic;
    src: url("fonts/HelveticaNeueItalic.woff") format('woff');
}

@font-face {
    font-family: HelveticaNeueLight;
    font-style: normal;
    src: url("fonts/HelveticaNeueLight.woff") format('woff');
}

@font-face {
    font-family: HelveticaNeueNormal;
    font-style: normal;
    font-weight: normal;
    src: url("fonts/HelveticaNeueLight.woff") format('woff');
}

@font-face {
    font-family: HelveticaNeueLightItalic;
    src: url("fonts/HelveticaNeueLightItalic.woff") format('woff');
}

@font-face {
    font-family: HelveticaNeueUltraLight;
    src: url("fonts/HelveticaNeueUltraLight.woff") format('woff');
}

@font-face {
    font-family: HelveticaNeueUltraLightItalic;
    src: url("fonts/HelveticaNeueUltraLightItal.woff") format('woff');
}

.support-section {
    background-color: #EBF5FB;
    margin-left: 15px;
}

.text-sizing {
    font-size: 16px;
}

.support-title {
    height: 22px;
    width: 741px;
    color: #0e0e0e;
    font-family: "HelveticaNeueLight";
    font-size: 18px;
    font-weight: 330;
    line-height: 22px;
    margin-top: 15px;
    margin-left: 14px;
}

.card {
    border: none;
}

.card-back {
    background-color: #EBF5FB;
}

.options-title {
    color: #333333;
    font-family: "HelveticaNeueBold";
    font-size: 14px;
    font-weight: bolder;
    line-height: 17px;
}

.options-iccid {
    color: #333333;
    font-family: "TelstraAkkuratBold";
    font-size: 18px;
    font-weight: bolder;
    line-height: 17px;
    padding-bottom: 10px;
}

.link-text {
    height: 25px;
    width: 236px;
    color: #0064D2;
    font-family: "HelveticaNeueLight";
    font-size: 14px;
    line-height: 18px;
}

.support-head {
    vertical-align: middle;
    text-align: center;
}

.card-body-text {
    height: 80px;
    width: 228px;
    color: #787878;
    font-family: "HelveticaNeueLight";
    font-size: 14px;
    font-weight: 300;
    line-height: 18px;
}

@keyframes play {
    from {
        background-position: 0;
    }
    to {
        background-position: -2160px;
    }
}

.loading-spinner {
    background-image: url(../img/loader-blue.png);
    width: 48px;
    height: 48px;
    margin: auto;
    background-color: transparent !important;
    background-repeat: no-repeat;
    animation: play 3s steps(45) infinite;
}

.button-primary {
    height: 48px;
    width: 200px;
    background-color: #0064D2;
    color: #FFFFFF;
    font-family: "HelveticaNeueLight";
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    cursor: pointer;
    margin-top: 25px;
}

.button-primary:hover {
    background-color: #00AAF3;
}

.table-custom {
    width: 750px;
    font-family: "HelveticaNeueNormal";
    font-size: 14px;
}

.table-row {
    background-color: #F7F7F7;
    height: 90px;
    cursor: pointer;
    text-align: left;
    color: #333333;
}

.table-head {
    height: 70px;
    background-color: #0064D2;
    color: #FFFFFF;
    text-align: center;
    vertical-align: middle;
}

.table-text {
    font-family: "Helvetica Neue";
    font-size: 14px;
    cursor: pointer;
}

.table-danger-text {
    font-family: "Helvetica Neue";
    font-size: 14px;
    cursor: pointer;
    color: #BB2914;
}

.button-tryagain {
    height: 48px;
    width: 160px;
    background-color: #0064D2;
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.1);
    color: #FFFFFF;
    font-family: "HelveticaNeueNormal";
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    cursor: pointer;
}

.highlight_row {
    background: #eee;
}

.card-padding {
    padding-top: 120px;
}

.radio-active {
    height: 21px;
    width: 21px;
}

.center-td {
    text-align: center;
    vertical-align: middle;
}